Bug 1121606

Summary: cannot install amavisd-new
Product: Red Hat Enterprise Linux 7 Reporter: Timothy Murphy <gayleard>
Component: yumAssignee: James Antill <james.antill>
Status: CLOSED DUPLICATE QA Contact: BaseOS QE Security Team <qe-baseos-security>
Severity: low Docs Contact:
Priority: unspecified    
Version: 7.0CC: james.antill, mstevens, vmukhame
Target Milestone: rc   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-08-04 12:24:31 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Timothy Murphy 2014-07-21 11:04:59 UTC
Description of problem:
The epel repository contains the amavisd-new package, but is lacking clamav-server, which is required


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run "sudo yum install amavisd-new"
2.
3.

Actual results:
Error: Package: amavisd-new-2.9.1-1.el7.noarch (epel)
           Requires: perl(Unix::Syslog)
Error: Package: amavisd-new-2.9.1-1.el7.noarch (epel)
           Requires: clamav-server
Error: Package: amavisd-new-2.9.1-1.el7.noarch (epel)
           Requires: clamav-server-systemd
Error: Package: amavisd-new-2.9.1-1.el7.noarch (epel)
           Requires: cabextract
Error: Package: amavisd-new-2.9.1-1.el7.noarch (epel)
           Requires: perl(Convert::TNEF)


Expected results:
Installation of amavisd-new

Additional info:

Comment 2 Morten Stevens 2014-07-24 12:54:35 UTC
Please change the Product to: Fedora-EPEL and component: amavisd-new

Comment 3 Timothy Murphy 2014-07-24 13:19:51 UTC
OK, thanks, I've done that.
(I had looked for EPEL under Product and Component.)

Comment 4 Morten Stevens 2014-07-28 22:27:47 UTC
@Red Hat

This bug is a duplicate of #1122956 
Please mark it as duplicate of #1122956

Comment 5 Valentina Mukhamedzhanova 2014-08-04 12:24:31 UTC

*** This bug has been marked as a duplicate of bug 1122956 ***